.tags
{
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	direction: rtl;
	color: #334C8E;
}
.logo
{
	position: absolute;
	width: 0px;
	top: 0px;
	cursor: pointer;
}
.w775
{
	width:775px;
}
.viewgallery
{
	color:#334C8E;
	text-decoration: none;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;	
}
